VMware Cloud Community
pasalott
Enthusiast
Enthusiast

Is ESXi 7.0 U3d (Build 19482537) fully compatible with vCenter 7.0 U3c (Build 19234570)?

We are finishing up our upgrade from vSphere 6.7 U3 to vSphere 7 U3 and have a few Cisco Hyperflex (Hyper-converged) clusters left to upgrade.  We have a third party solution for replication and data recovery (Zerto) which did not yet support vCenter 7.0 U3d when we began the upgrade.  Since then they do support it.  Now, with our Cisco Hyperflex clusters, ESXi 7.0 U3d is the only version of U3 available to download and install.  Looks like Cisco skipped over any release of ESXi 7.0 U3c for Hyperflex.

The plan was to finish upgrading all of our hosts to ESXi 7.0 U3 then patch vCenter and ESXi to the latest supported releases sometime next month.

Is it ok to upgrade our Cisco Hyperflex VMware hosts to ESXi 7.0 U3d while vCenter is still on version 7.0 U3c, then patch all of our vCenter and ESXI hosts next month as planned?  I checked VMware's interoperability matrix and it just shows that vCenter 7.0.3 is compatible with ESXi 7.0.3.  It doesn't list any specific builds (screenshot attached).

 

Reply
0 Kudos
0 Replies